Subject: [bfcpbis] Consensus call for the adoption of text

From: "DRAGE, Keith (Keith)" <[email-masked]>
Date: Thu, 5 Jan 2012 15:04:45 +0100

(As WG cochair)

Somewhat slow to complete this call due to the intervention of Christmas (and a resultant overloaded inbox).

I have seen only support for adopting the document so I declare that the contents of the http://www.ietf.org/id/draft-sandbakken-dispatch-bfcp-udp-03.txt should now go forward as a working group document.

I believe Tom Kristensen has agreed to act as editor for the document and I would therefore welcome him to the team and ask him to produce the new working group version of the draft. 

I suggest we use the name draft-ietf-bfcpbis-rfc4582bis.

There have been a couple of comments (both in Taipai and on the WG list) abount rolling this into the existing BFCP text (i.e. a combined text from the draft and existing RFC). As this did not form part of the original question) and there are a number of potential options here (including the relationship with the existing RFC 4583 owned by MMUSIC), I'll initiate a separate thread on this.

Therefore I would ask Tom to provide the first WG version as the different document it currently is (i.e. a difference document, restricting any changes on the current author draft to editorial and non-technical changes if any have been identified and keeping the existing RFC 4583 material).

None of this elaborate process should preclude working group participants making technical comments on the document either now or when the first working group document has been produced.

Regards

Keith

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of DRAGE, Keith (Keith)
> Sent: 29 November 2011 15:22
> To: [email-masked]
> Subject: [bfcpbis] Consensus call for the adoption of text
> 
> (As working group cochair)
> 
> In support of our milestone
> 
> Apr 2012  Draft revision of RFC 4582 to IESG
> 
> it is proposed to adopt:
> 
> http://www.ietf.org/id/draft-sandbakken-dispatch-bfcp-udp-03.txt
> 
> as a draft text for a working group document. An indicative call was
> already supporting of this in the face to face meeting.
> 
> Please respond if you either support or do not support the adoption of
> this text as the basis for the working group draft.
> 
> Please also respond if you consider there are specific sections that you
> consider need more work before adoption. We can leave these sections out
> (or replace them with a drafting note).
> 
> A reasonable criteria on which to base your judgement is whether the
> proposed text form a better basis for moving the discussion forward on any
> particular issues than a blank sheet of paper (or the electronic
> equivalent).
> 
> Please respond by Tuesday December 13th 2011.
> 
> Regards
> 
> Keith
> 
> _______________________________________________
> bfcpbis mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bfcpbis